c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Enumerations
Cgu::SharedHandleAllocFail Namespace Reference
handles and smart pointers

## Enumerations
enum | Leave { leave }

## Detailed Description

enum Cgu::SharedHandleAllocFail::Leave The enumerator Cgu::SharedHandleAllocFail::leave is passed as the second argument of the reset() method of SharedHandle or SharedLockHandle in order to prevent the method deleting the object passed to it if reset() fails internally because of memory exhaustion.

## Enumeration Type Documentation

## ◆ Leave

enum Cgu::SharedHandleAllocFail::Leave

Enumerator
leave |